<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio1</title>
    <link rel="stylesheet" type="text/css" href="ejercicio1.css">
    <!-- <script type="text/javascript" src="ejercicio1.js">
        </script>-->
</head>

<body>
    <div class="wrapper">
        <form action="" method="post" name="ramon" id="ramon">
            <label>Origen
                <input name="origen" type="text" id="origen">
            </label>
            <p>
                <label>Destino
                    <input name="destino" type="text" id="destino">
                </label>
            </p>
            <p>
            	<input name="submit" type="button" onclick="ramon.destino.value=ramon.origen.value" value="Pasar dato">
            </p>
        </form>
    </div>
</body>

</html>